/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* --------------------------------------------------
    Custom Styles
----------------------------------------------------- */
.header-banner {
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
    color: #3a3939;
    text-transform: uppercase;
    text-align: right;
}
.header-banner span {
    font-size: 24px;
    color: #ed2024;   
}
.red-title-h2 {
    font-size: 24px !important;
    font-weight: 700 !important;
    color: #ed2024 !important;
}
.title-h2 {
    font-size: 24px !important;
    font-weight: 700 !important;
}
.avada-google-map {
    display: none;   
}
.avada-contact-form {
    display: none;
}